# OgreParticleEmitter.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreVector3.h"`
`#include "OgreColourValue.h"`
`#include "OgreStringInterface.h"`
`#include "OgreParticleEmitterCommands.h"`
`#include "OgreParticle.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::ParticleEmitter
| Abstract class defining the interface to be implemented by particle emitters. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:05 2008